<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>

  
  <meta name="generator" content="HTML Tidy for Solaris (vers 1 September 2005), see www.w3.org">

  
  <meta http-equiv="content-type" content="text/html; charset=us-ascii">

  
  <meta name="Author" content="Mark A. Indovina">

  
  <meta name="subject" content="Rivers Edge Restaurant, a full service restaurant and Party House">

  
  <meta name="description" content="A full service restaurant and party house with everything necessary to make your next party or get together a complete success.">

  
  <meta name="keywords" content="restaurant, party house, banquet, banquet hall, wedding, anniversary, wedding reception, baptism, bar mitzvah, party">

  
  <meta name="revisit-after" content="7 days">

  
  <link rel="STYLESHEET" type="text/css" href="layout.css">


  
  <title>River's Edge | Rochester, NY</title>
</head>

<body bgcolor="#ffffcc" link="blue" text="#7e152b" vlink="red">

  
<table bgcolor="#7e152b" border="0" cellpadding="1" cellspacing="1" width="100%">

    <tbody>
    <tr>

      <td>
        
      <table bgcolor="#ffffcc" border="0" cellpadding="4" cellspacing="0" width="100%">

          <tbody>
          <tr>

            <td>
              
            <center>
                
            <table bgcolor="#ffffcc" border="0" cellpadding="1" cellspacing="1" width="100%">

                  <tbody>
                <tr>

                    <td>
                      
                  <table align="center" bgcolor="#7e152b" border="0" cellpadding="2" cellspacing="2" width="100%">

                        <tbody>
                      <tr>

                          <td align="center" bgcolor="#7e152b" valign="middle"><img src="images/rivers-edge/re-sign-v5-sm.jpg" height="152" width="295"></td>


                          <td align="center" bgcolor="#7e152b" valign="middle">
                          <font color="#ffffcc" size="+2">31 Paul Road<br>

                          Rochester, NY 14624<br>

                          Phone: 1-585-235-3630<br>

                          FAX: 1-585-235-3637<br>
                        </font></td>


                          <td align="center" bgcolor="#ffffcc" valign="middle"><img src="images/rose-g-t-s-v1.gif" height="152" width="52"></td>

                        </tr>

                      
                    </tbody>
                  </table>

                    </td>

                  </tr>

                
              </tbody>
            </table>


                
            <table align="center" border="0" cellpadding="1" cellspacing="1" width="85%">

                  <tbody>
                <tr>

                    <td>
                      
                  <table bgcolor="#7e152b" border="0" cellpadding="1" cellspacing="1" width="100%">

                        <tbody>
                      <tr>

                          <td>
                            
                        <table align="center" bgcolor="#ffffcc" border="0" cellpadding="1" cellspacing="1" width="100%">

                              <tbody>
                            <tr>

                                <td colspan="2" align="center" valign="middle"><strong>~
                                Proprietors ~</strong></td>

                              </tr>


                              <tr>

                                <td align="center" valign="middle"><img src="images/ron.jpg" height="164" width="125"></td>


                                <td align="center" valign="middle"><img src="images/louie.jpg" height="164" width="122"></td>

                              </tr>


                              <tr>

                                <td align="center" valign="middle">Ronald Mazza</td>


                                <td align="center" valign="middle">Louis Alaimo</td>

                              </tr>

                            
                          </tbody>
                        </table>

                          </td>

                        </tr>


                        <tr>

                          <td>
                            
                        <table align="center" bgcolor="#ffffcc" border="0" cellpadding="1" cellspacing="1" width="100%">

                              <tbody>
                            <tr>

                                <td align="center" valign="top" width="30%">
                                  <br>

                                  <br>

                                  <b>Cuisine</b><br>

                                  Traditional, Contemporary, Adventurous<br>

                                  <br>

                                  
                              <hr align="center" noshade="noshade" size="1" width="95%">
                                  <br>

                                  <b>Full Bar</b><br>

                                  <br>

                                  <br>

                                  
                              <hr align="center" noshade="noshade" size="1" width="95%">
                                  <br>

                                  <br>

                                  <img src="images/rose-g-t-s-v1.gif" height="152" width="51">
                                </td>


                                <td align="center" valign="middle">
                                  <br>

                                  <b>Hours</b><br>

                                  
                              <hr align="center" noshade="noshade" size="1" width="50%">
                                  <b>Dinner</b>:<br>
                              <span style="text-decoration: line-through;">
                                  Friday: 5-9 PM<br>
                              </span>Closed for the Season<br>
Parties by Reservation Only<br>
                              <span style="text-decoration: line-through;"></span>

                                  
                              <blockquote>
                                    <font size="-1">Rochester's Best Fish Fry! &nbsp;Choice Prime Rib and weekly chef specials are served fresh every Friday.<br>

                                    <br>

                                    Dinner reservations for peak times are encouraged but
                                    not necessary. We are large enough to accomodate
                                    almost any size party with short notice.</font>
                                  </blockquote>

                                </td>

                              </tr>

                            
                          </tbody>
                        </table>

                          </td>

                        </tr>


                        <tr>

                          <td>
                            
                        <table align="center" bgcolor="#ffffcc" border="0" cellpadding="1" cellspacing="1" width="100%">

                              <tbody>
                            <tr>

                                <td align="center" valign="middle">
                                  <br>

                                  <b>Payment Options</b><br>

                                  American Express<br>

                                  Discover<br>

                                  MasterCard<br>

                                  Visa<br>

                                  <br>

                                  
                              <hr align="center" noshade="noshade" size="1" width="95%">
                                  <br>

                                  <b>Casual Attire</b><br>


                                  
                              <blockquote>
                                    <font size="-1">The restaurant seats over 150 guests.
                                    The atmosphere is casual, warm and comfortable. Ivory
                                    and maroon are the dominate colors. The tables are
                                    impeccably set and our guests comment how roomy the
                                    seating is. The lounge is separate from the dining
                                    area for our guests' quiet enjoyment. We feature
                                    music Friday nights from 7-10 for your dining
                                    and dancing pleasure.</font>
                                  </blockquote>
                              <br>

                                </td>


                                <td align="center" valign="middle">
                                  <b>Handicap Accessible</b><br>

                                  <img src="images/Accessibility.jpg" height="75" width="75"><br>

                                  <br>

                                  
                              <hr align="center" noshade="noshade" size="1" width="75%">
                                  <br>

                                  <b>Banquet facilities for parties up to 350
                                  guests</b>:<br>


                                  
                              <blockquote>
                                    <font size="-1">The River's Edge Party House offers
                                    one of the area's largest full-service <a href="banq.html" target="new">banquet facility</a>. We can
                                    accomodate up to 350 guests for wedding receptions,
                                    retirement parties, funeral lunches, anniversaries,
                                    showers, bachelor parties, holiday events and
                                    corporate meetings and functions with media
                                    capabilities. We offer numerous <a href="banq_detail.html" target="new">packages</a>, from
                                    moderate to exotic, all reasonably priced. Call our
                                    Banquet Manager at 235-3630 for more information.
                                    Choice dates in 2007 are still available.</font>
                                  </blockquote>

                                </td>

                              </tr>

                            
                          </tbody>
                        </table>

                          </td>

                        </tr>


                        <tr>

                          <td>
                            
                        <table align="center" bgcolor="#ffffcc" border="0" cellpadding="1" cellspacing="1" width="100%">

                              <tbody>
                            <tr>

                                <td align="center" valign="middle"><img src="images/rose-g-t-s-v1.gif" height="152" width="51"></td>


                                <td align="center" valign="middle"><img src="images/rose-g-t-s-v1.gif" height="152" width="51"></td>

                              </tr>

                            
                          </tbody>
                        </table>

                          </td>

                        </tr>


                        <tr>

                          <td>
                            
                        <table align="center" bgcolor="#ffffcc" border="0" cellpadding="1" cellspacing="1" width="100%">

                              <tbody>
                            <tr>

                                <td align="center" valign="middle"><img src="images/GeneseeRiver.jpg" height="195" width="500"></td>

                              </tr>

                            
                          </tbody>
                        </table>

                          </td>

                        </tr>

                      
                    </tbody>
                  </table>

                    </td>

                  </tr>

                
              </tbody>
            </table>

                
            <hr align="center" noshade="noshade" size="1" width="100%">
                <font size="-2">Copyright &copy; 2004-2006 The River's Edge<br>

                <a href="/" target="_top">Home</a> ~ <a href="mailto:theriversedge@frontiernet.net" title="mailto:theriversedge@frontiernet.net">Send Us An Email</a></font>
              </center>

            </td>

          </tr>

        
        </tbody>
      </table>

      </td>

    </tr>

  
  </tbody>
</table>

</body>
</html>
